table {width:100%;}
td {text-align:center;}
table a {
    display:block; line-height:1em; padding-bottom:1em; margin: 1em auto;
    text-decoration: none; font-weight: bold; text-transform: uppercase; background-color: #fff;
    border: 1px solid #ccc; border-radius: 3px; box-shadow: 5px 5px 5px -5px #ccc; position:relative; z-index:50;
    transition: all .2s ease-in;
}
table a:hover { /*color: #f00;*/ transform:scale(1.1); z-index:51;}
table a img {display:block; margin:0 auto;}

#page_1 table a {width:280px;}
#page_287 table a {padding:1em; width:180px; margin:0 auto 1em;}

#splash_video {margin:1em auto 0; width:960px;}